
.cleaner {clear:both; width:100%; height:0px;}
.h30{clear:both; width:100%; height:30px;}
.h20{clear:both; width:100%; height:20px;}
.h10{clear:both; width:100%; height:10px;}
.h5{clear:both; width:100%; height:5px;}

.font16{font-size:16px;}
.font18{font-size:18px;}
.font22{font-size:22px;}

.pd0{padding:0;}
.pd5{padding:5px;}
.pd_left20{padding-left:20px;}
.pd_left30{padding-left:30px;}


.right{float:right;}
.left{float:left;}
.center{text-align:center;}

.img_profile{
	width:80%;
	height: auto;
	/*background:#069;*/
	position:relative;
}
.boximg_profile{
	width:100%;
	min-height:300px;
	background:#E8E8E8;
	padding:5px;
	position:relative;
	margin:0 0 5px 0;
}
.del-img{
	position:absolute;
    font-size: 18px !important;
    padding: 5px 12px 0px !important;
    right: 2px;
   	top: 40px;
    background: #DB1820;
    color: #fff;
}
/*.img_profile{
	width:202px;
	height:202px;
}*/
.edit_imgprofile{
    font-size:18px !important;
   padding:5px 10px 0px !important;
   position:absolute;
   right:2px;
   top:2px;
   background: #069 ;
   color: #fff;
}
.btn-default:hover {color: #333!important;}
.name_profile{
	text-align:center;
	font-size:40px;
}
.name_profile p{
	line-height: 1;
	margin : 0;	
	color: #333;
}
.name_profile i{
	font-size: 18px;
	color: red;
	
}

/*@media screen and (min-width: 767px) {*/
	/*.name_profile{*/
		/*font-size:24px;*/
	/*}*/
	/*.name_profile p{*/
		/*line-height: 24px;*/
	/*}*/
/*}*/

/******************only search ******************/

.only-search{
	padding : 0;
 	margin: 0; 
}
.only-search li{
	padding : 5px;
 	margin: 5px 0; 
 	background: #eee;
  	list-style: none ; 
  	font-size: 22px;
  	text-align: center;
}
.only-search li span{
	color: #F05D2B;	
}
.only-search li a{
	display: block;
	text-decoration: none;
	color: #666;	
}

.only-search li a:hover{
	color: red;	
}








.box_imgchoice{
	width:150px;
	height:150px;
	margin:auto;
	overflow:hidden;
}
.add-img{
	text-align:center;
	height: 98%;
	border:1px dashed #aaa;
	position:relative;
	cursor:pointer;
}
.add-img span{
	position:absolute;
	display:block;
	font-size:24px;
	color:#aaa;
	top:50%;
	left:50%;
	margin-top:-45px;
	margin-left:-41px;
}
.add-img span i{
	display:block;
}
.add-img span i:before{
	margin-top:15px;
	font-size:40px;
}
.register_desc ul li {
     margin: 0 0 -1px 0 !important; 
}
/***************************************/
.box_carpost{
	width:100%;
	height:200px;
	/*height:auto;*/
	background: #888888;
	border: solid #F1F1F1 2px;
	float:left;	
	margin:10px 2px ;
	/*padding:5px;*/
	position:relative;
	overflow:hidden;
}
.soldout{
	position: absolute;
	color: rgba(255,0,0,0.5);
	top:50%;
	left: 50%;
	font-weight: bold;
	transform: translate(-50%,-50%);
	font-size: 80px;
}
@media screen and (max-width: 767px){
	.soldout{
		font-size: 50px;
	}
}
.boximg_carpost{
	/*width: 356px;*/
	height: 267px;
	display: block;
	overflow: hidden;
	background: #666;
}
.home-gallery .boximg_carpost{
	width: 100%;
	height: 195px;
}
.img_carpost{
	border:none;
	width: 100%;
	height: auto;
}
.box_namecarpost{
	width:100%;
	height:90px;
	padding:2px;
	background:#000;
	background: rgba(0,0,0,0.6);
	position:absolute;
	bottom:0;
	text-align:left;
	color:#FFF;
	font-size:18px;
	line-height:18px;
}
.status_sold_out{
	position:absolute;	
	width:100%;
	height:100%;	
	top:0;
	left:0;
	background : url(../images/sold_out.png) no-repeat ;	
}
.status_sale_price{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background : url(../images/discount.png) no-repeat ;
}
.line-through{
	text-decoration: line-through;
	margin-right: 5px;
}
.status_sold_out + .boximg_carpost{
	opacity: 0.3;
	filter: alpha(opacity=30);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);	
}
.status_sold_out ~ .box_namecarpost{
	display: none;
}



.status_foreclosed{
	position:absolute;	
	width:88px;
	height:80px;	
	top:0;
	left:0;
	background:url(../images/foreclosed.png) ;
	z-index: 9999;
}

a.link_post{text-decoration:none; color:#FFF !important;}
a.link_post:hover{text-decoration:underline;}

a.link_imgpost .box_namecarpost{ display: block; background: rgba(0,0,0,0.20); max-height: 55px;}
a.link_imgpost:hover .box_namecarpost{ background: rgba(0,0,0,0.6);}
/********************box-search2***************************/

.box-search2{
	border:1px solid red;
	width: 100%;
	/*min-height: 200px;*/
	margin: 1em auto;
}
.box-search2-hide{
	display: none;	
}
.box-search2 .btn-hide-panal{
	position: absolute;
	right: 25px;
	bottom:25px;
	display: block;
	color: #fff;
	letter-spacing: 1.5px;
}
.box-search2 .page-header{
	color: #fff;
	padding: 0.2em 0;
	margin: 0;
	font-size: 1.5em;
	font-weight: bold;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #c20000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#c20000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#c20000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#c20000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#c20000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#c20000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#c20000',GradientType=0 ); /* IE6-9 */
	
}
.box-search2 .page-header small{
	color: #fff;
	font-size: 0.8em;
	font-weight: normal;
	
}

.box-search2 .type_car {
	margin: auto;
	padding: 0;	
	width: auto;
	display: block;
}

.box-search2 .type_car li{
	color: #afafaf;
	border : 1px solid #afafaf;
	list-style: none;
	width: 100px;
	display: inline-block;
	text-align: center;
	height: 50px;
	margin:5px;
		
}
.box-search2 .type_car li a{
	padding-top: 30px;
	margin: 0 auto;  
	width: 100%;
	height: 100%;
	display: block;
	color: #afafaf;
	background-image: url("../images/spirt.png");
	background-position: 10px 0;
	-webkit-filter: grayscale(100%);
	text-align: center;

}
.box-search2 .type_car li a.select, .box-search2 .type_car li a:hover{	
	-webkit-filter: grayscale(0%);
	color:#ff5722; 
}
.box-search2 .type_car li a.two_doors{	
	background-position: 10px -43px;
}
.box-search2 .type_car li a.five_doors{	
	background-position: 10px -92px;
}
.box-search2 .type_car li a.four_doors{	
	background-position: 10px -135px;
}

.box-search2 .type_car li a.wagon_doors{	
	background-position: 10px -180px;
}

.box-search2 .type_car li a.suv_doors{	
	background-position: 10px -227px;
}

.box-search2 .type_car li a.mpv_doors{	
	background-position: 10px -275px;
}

.box-search2 .type_car li a.pickup_doors{	
	background-position: 10px -325px;
}




.box-search2 .more-search{
	margin:10px 15px;
	border-radius: 15px;
	padding: 2px 15px; 
	font-size: 1.2em;
	font-weight: normal;

	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #c20000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#c20000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#c20000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#c20000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#c20000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#c20000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#c20000',GradientType=0 ); /* IE6-9 */
}

/***************************************************************/
.product-images .img, .product-images .add-img{
	margin:1%;
	padding:0;
	width:31%;
	border:1px solid #fff;
	display:block;
	overflow:hidden;
	float:left;
	position:relative;
	padding-bottom:22%;
}
.product-images .img img{
	width:100%;
	cursor:move;
}

/***************************************************************/
.del-image, .review-pic{
	width:31%;
	margin:1%;
	display:block;
	position:relative;
	border:1px dashed #ddd;
	float:left;
	padding-bottom:22%;
	overflow:hidden;
}

.pd0 .review-pic{
	width:200px !important;
	padding:0 !important;
}

.del-image{ cursor:move;}
.del-image img, .review-pic img{
	position:absolute;
	width:100%;
	left:0;
}
.del-image i{
	position:absolute;
	top:0px;
	right:0px;
	color:#f00;
	background:#fff;
	line-height:0px;
	padding:0 1.5px;
	cursor:pointer;
	z-index:9;
}
.del-image .index{
	position:absolute;
	top:50px;
	right:60px;
	color:#fff;
	line-height:0;
	font-size:100px;
	cursor:pointer;
	z-index:9;
	opacity:0.6;
}

.widget-inbox {
    text-align: center;
    border: 1px solid #aaa;
    position: relative;
    cursor: pointer;
	padding:5px;
	margin: auto 5px 0 auto;
}
.product-images .img, .product-images .add-img{
	margin:1%;
	padding:0;
	width:31%;
	border:1px solid #fff;
	display:block;
	overflow:hidden;
	float:left;
	position:relative;
	padding-bottom:22%;
}
.product-images .img img{
	width:100%;
	cursor:move;
}
.product-images .add-img{
	text-align:center;
	height: 98%;
	border:1px dashed #aaa;
	position:relative;
	cursor:pointer;
}

.product-images .add-img span{
	position:absolute;
	display:block;
	font-size:24px;
	color:#aaa;
	top:50%;
	left:50%;
	margin-top:-45px;
	margin-left:-41px;
}
.product-images .add-img span i{
	display:block;
}
.product-images .add-img span i:before{
	margin-top:15px;
	font-size:40px;
}
.product-images .box-frame span{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-44px;
	margin-left:-20px;
	z-index:99;
	color:#fff;
	color:rgba(255,255,255,0.7);
	font-size:60px;
	font-family:"Arial Black", Gadget, sans-serif;
	cursor:move;
}
.product-images .box-frame img{
	width:100%;
	height:auto;
}
.product-images .box-frame a.del_img{
	position:absolute;
	top:0px;
	right:0px;
	width:25px;
	height:28px;
	background:#333;
	background:rgba(255,0,0,0.7);
	color:#FFF;
	text-align:center;
	display:none;
}
.product-images .default:before{
	font-family: 'FontAwesome';
	content:"\f02e";
	position:absolute;
	top:-6px;
	left:5px;
	color:#ff0;
	text-shadow:1px 1px 3px #666;
	font-size:24px;
}
.product-images.full .add-img, .product-images.full .del-image, .product-images.full .review-pic{
	width:100%;
	padding-bottom: 50%;
	cursor:pointer;
	margin:0;
}
.review-pic{
    width: 100%;
    height: 100%;
    /*position: absolute;*/
	top:0;
	left:0;
}
.review-pic img{
    width: 100%;
    height: auto;
    position: relative;
}
.view_visitor{
	font-size:18px;
	color:#333;
	padding:3px 5px;
	background:#CCC;
	width:10%;
	
}
/******************************/
ul.type_car {
	margin: auto;
	padding: 0;	
	width: auto;
	display: block;
}

ul.type_car li{
	color: #afafaf;
	border : 1px solid #afafaf;
	list-style: none;
	width: 100px;
	display: inline-block;
	text-align: center;
	height: 50px;
	margin:5px;	
	position:relative;
}
ul.type_car li.current{
	background: #009688;
}
.box_imgmain{
	width: 100px;	
	height:40px;	
	text-align: center;
	overflow:hidden;
}
.img_maincate{
	max-height:40px;
	border:none;
}
.name_cate{
	width: 100px;	
	height:20px;
	text-align:center;
	position:absolute;
	bottom:0;
}
.name_cate a{
	color: #afafaf;
	text-align: center;
	text-decoration:none;
}
.name_cate a.select, .name_cate a:hover{	
	color:#ff5722; 
	text-decoration:underline;
}
.current .name_cate a{
	color: #FFF;
	text-align: center;
	text-decoration:none;
}
.current .name_cate a.select, .name_cate a:hover{	
	text-decoration:underline;
}
/*******************************************/
.img_viewcars{max-width:90%;}
.box_about{
	padding:10px 20px;
	background:#0080C0;
	margin:10px  5px;
	text-align:center;
	width:100%;
	color:#FFF;
	font-size:26px;
}
